
/****************************************
  ==== RESETS
****************************************/

html,body,div,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #000; text-shadow: none; }
::selection {  color: #000; text-shadow: none; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */

/****************************************
  ==== LAYOUT
****************************************/

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	font-family: 'Londrina Solid', Verdana, Arial, sans-serif;
	font-size: 1.5em;
	color: #fef8ad;
	background: #0e3824;
	background: -moz-linear-gradient(to top left, #1c6844, #0e3824);
	background: linear-gradient(to top left, #1c6844, #0e3824);
	background-size: 100% 100%;
	background-attachment: fixed;
	overflow-x: hidden;
}

a, a:link, a:active { color: #43ffd9; text-decoration: none; border-radius: 5px; }
a:hover { color: #fff; text-decoration: none;  }

::selection {
  background: #fff;
}
::-moz-selection {
  background: #fff;
}

.anchor {
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
	display: none;
}

.template-wrap { 
	position: absolute; top: 10px; left: 50%; -webkit-transform: translate(-50%, 0%); transform: translate(-50%, 0%); z-index: 1; 
}
.template-wrap canvas { 
	margin: 0; 
	padding: 0; 
	position: relative; 
	z-index: 9; 
	background: #1c6844; 
}
.template-wrap * {border: 0; margin: 0; padding: 0; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }

.template-wrap:before {
	
}

#gameContainer {
	background: #1c6844;
	width: 1152px;
	height: 648px;
}

#progress-bar {
	z-index: 9;
	position: absolute;
	left: 50%;
	top: 250px;
	width: 400px;
	height: 350px;
	background-image: url("logo-grey.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100% 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: none;
}

.game-downloading #progress-bar,
.game-decompressing #progress-bar {
	display: block;
}

#progress-bar .bar {
	background-image: url("logo.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 400px 350px;
	width: 100%;
	height: 100%;
}

#tutorial img {
	width: 1152px;
	height: 360px;
	z-index: 5;
	position: absolute;
	left: 50%;
	top: 150px;
	-webkit-transform: translate(-50%, 0px);
	transform: translate(-50%, 0px);
}

.game-loaded #tutorial {
	display: none;
}

.slideShow {display:none;}
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}

.game-downloading #tutorial,
.game-decompressing #tutorial {
	display: block;
}

#decompressing {
	width: 342px;
	height: 20px;
	background: transparent;
	background-image: url("decompression-bar.gif");
	z-index: 7;
	position: absolute;
	left: 50%;
	top: 550px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	-webkit-transform: translate(-50%, 0px);
	transform: translate(-50%, 0px);
	display:none;
}

.game-decompressing #decompressing {
	display: block;
}

/* Footlinks */

#footer {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: 672px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	margin-bottom: 10px;
	z-index: 2;
	clear: both;
	color: #43ffd9;
}

#footer ul, #footer-relative ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

li.footlink {
	display: inline-block;
	list-style-type: none;
	line-height: 20px;
	text-align: center;
	padding: 0 4px 0 4px;
}

li.footlink img, li.footlink a img {
	vertical-align: middle;
	padding-bottom: 3px;
}

ul.controls {

}


li.footlink span {
	padding: 0 4px;
	line-height: 16px;
}

li.footlink a {

}

li.footlink a:hover {

}

#footer ul.smalllink {
	
}

ul.smalllink span {
	font-size: 65%;
}

ul.smalllink li.footlink {
	padding: 0 1px;
}

li.footlink span.legal a {

}

li.footlink span.legal a:hover {
	text-decoration: underline;
}

ul.controls li {
	padding: 6px 6px 4px 6px;
	text-transform: capitalize;
	font-size: 90%;
	color: #fef8ad;
}

li.footlink img.cont {
	padding: 2px 4px 6px 4px;
}

ul.controls li.footlink span.subtext {
	font-size: 85%;

}

li.footlink.socialicon {
	margin: 11px 0 -11px 0;
}


li.footlink div.social, li.footlink a div.social {

}

li.footlink a div.social {
	width: 32px;
	height: 32px;
	background: transparent;
	margin: 0;
	padding: 0;
}

li.footlink a .social.game {
	background: url(raid.png);
	
}

li.footlink a:hover .social.game {
	background: url(raid.png) -32px 0px;
}

li.footlink a .social.discord {
	background: url(discord.png);
}

li.footlink a:hover .social.discord {
	background: url(discord.png) -32px 0px;
}

li.footlink a .social.facebook {
	background: url(facebook.png);
}

li.footlink a:hover .social.facebook {
	background: url(facebook.png) -32px 0px;
}

li.footlink a .social.insta {
	background: url(insta.png);
}

li.footlink a:hover .social.insta {
	background: url(insta.png) -32px 0px;
}

li.footlink a .social.reddit {
	background: url(reddit.png);
}

li.footlink a:hover .social.reddit {
	background: url(reddit.png) -32px 0px;
}

li.footlink a .social.twitter {
	background: url(twitter.png);
}

li.footlink a:hover .social.twitter {
	background: url(twitter.png) -32px 0px;
}

li.footlink a .social.youtube {
	background: url(youtube.png);
}

li.footlink a:hover .social.youtube {
	background: url(youtube.png) -32px 0px;
}

li.footlink a .social.steam {
	background: url(steam.png);
}

li.footlink a:hover .social.steam {
	background: url(steam.png) -32px 0px;
}

li.footlink.iogames {
	background: #f5c656;
	border-radius: 6px;
	margin-top: 10px;

}

li.footlink.iogames span a {
	color: #000;
	padding: 4px;
}

li.footlink.iogames span a:hover {
	color: #fff;
}

.sq {
	background: transparent url('sq.png') 0px 0px;
	width: 125px;
	height: 25px;
	margin: 6px 0px -6px 0px;
	display: inline-block;
}

.sq:hover {
	background: transparent url('sq.png') 0px -25px;
}

#steam-ad {
	margin: 20px auto;
	width: 900px;
	height: 48px;
}

#steam-ad a .steam {
	width: 900px;
	height: 48px;
	background: url(clanwarsad.png) 0px 0px;
}

#steam-ad a:hover .steam {
	background: url(clanwarsad.png) 0px 48px;
}

#videos-header {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	max-width: 960px;
	height: auto;
	clear: both;
}

#videos-header img {
	width: 100%;
}

#loading {
	text-align: center;
    font-size: 1.5em;
    margin-top: 500px;
    position: absolute;
    z-index: 3;
    display: block;
    width: 100%;
}

.game-guide-visible #loading {
	margin-top: 250px;
}

.game-loaded #loading {
    display: none;
}

.game-disabled #game-wrapper,
.game-disabled #progress-bar,
.game-disabled #loading {
	display: none;
}

.fb-like {
	position: absolute !important;
	top: 175px;
    left: 15px;
	opacity: 0;
	z-index: 9;
    transform: scale(1.1, 2.2);
}

#focus-placeholder {
	position: absolute;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles */
	#game-wrapper,
	#progress-bar,
	#loading {
		display: none;
	}

	#browser-unsupported-message {
		display: block;
	}
}

/* Fullscreen / Full window */

body.full-window #gameContainer,
body canvas {
	width: 100% !important;
	height: 100% !important;
}
body:fullscreen canvas {
	width: auto !important;
	height: auto !important;
}
body:-webkit-full-screen canvas {
	width: auto !important;
	height: auto !important;
}
body:-moz-full-screen canvas {
	width: auto !important;
	height: auto !important;
}
body:-ms-fullscreen canvas {
	width: auto !important;
	height: auto !important;
}
body.full-window .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:fullscreen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:-webkit-full-screen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:-moz-full-screen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:-ms-fullscreen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}

body.full-window .template-wrap:before {
	display: none;
}
body:fullscreen .template-wrap:before {
	display: none;
}
body:-webkit-full-screen .template-wrap:before {
	display: none;
}
body:-moz-full-screen .template-wrap:before {
	display: none;
}
body:-ms-fullscreen .template-wrap:before {
	display: none;
}

body.full-window #footer {
	display: none;
}
body:fullscreen #footer {
	display: none;
}
body:-webkit-full-screen #footer {
	display: none;
}
body:-moz-full-screen #footer {
	display: none;
}
body:-ms-fullscreen #footer {
	display: none;
}

/* Ads */

#raidland-ad {
	top: 360px !important;
	left: 50% !important;
	-webkit-transform: translate(-150%, -50%);
	transform: translate(-150%, -50%);
	background: none;
	width:336px;
	height:280px;
	z-index: 10;
	position: absolute;
	text-align: center;
	line-height: 280px;
	/*border: 1px solid #fff;*/
}

#raid-land_336x280 {
	margin: 0 auto;
}

body.full-window #raidland-ad  {
	top: 50% !important;
	left: 25% !important;
	-webkit-transform: translate(-75%, -50%);
	transform: translate(-75%, -50%);
}
body:fullscreen #raidland-ad  {
	top: 50% !important;
	left: 25% !important;
	-webkit-transform: translate(-75%, -50%);
	transform: translate(-75%, -50%);
}
body:-webkit-full-screen #raidland-ad  {
	top: 50% !important;
	left: 25% !important;
	-webkit-transform: translate(-75%, -50%);
	transform: translate(-75%, -50%);
}
body:-moz-full-screen #raidland-ad  {
	top: 50% !important;
	left: 25% !important;
	-webkit-transform: translate(-75%, -50%);
	transform: translate(-75%, -50%);
}
body:-ms-fullscreen #raidland-ad  {
	top: 50% !important;
	left: 25% !important;
	-webkit-transform: translate(-75%, -50%);
	transform: translate(-75%, -50%);
}

#game-info {
	margin: 40px;
	font-size: 70%;
}

.wrap-collapsible {
  margin-bottom: 1.2rem 0;
}

.wrap-collapsible input[type='checkbox'] {
  display: none;
}

.wrap-collapsible input[type=checkbox]:checked {
  background-color: #0e3824;
  color: #43ffd9;
}

.lbl-toggle {
  display: inline-block;
  background-color: #43ffd9;
  color: #0e3824;
  padding: 2px 8px 2px 8px;
  border-radius: 6px;
  margin-left: 10px;
}

.lbl-toggle:hover {
  color: #fff;
  cursor: pointer;
}

.lbl-toggle::after {
  content: ' ';
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid currentColor;
  vertical-align: middle;
  margin-left: .7rem;
  transform: translateY(-2px);
  transition: transform .2s ease-out;
}

#collapsible:checked + .lbl-toggle::after {
  transform: rotate(90deg) translateX(-3px);
}

.collapsible-content {opacity: 0; transition: opacity .3s ease;}
#collapsible:checked ~ .collapsible-content{opacity: 1;}

#leaderboard.wrap {
	/*background: -moz-linear-gradient(to top left, #1c6844, #0e3824);
	background: linear-gradient(to top left, #1c6844, #0e3824);*/
	width: 900px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	text-shadow: 2px 2px #000;
	letter-spacing: 0.05em;
}

#leaderboard.wrap .raidland-logo {
	background: transparent url(logo.png) no-repeat;
	width: 128px;
	height: 128px;
	margin: 0 auto;
	background-size: contain;
}

#leaderboard.wrap .header-current {
	background: transparent url(leaderboard-header.png) no-repeat;
	width: 675px;
	height: 150px;
	margin: 0 auto;
}

#leaderboard.wrap .header-monthly {
	background: transparent url(leaderboard-monthly.png) no-repeat;
	width: 675px;
	height: 150px;
	margin: 0 auto;
}

#leaderboard.wrap .header-legends {
	background: transparent url(leaderboard-legends.png) no-repeat;
	width: 678px;
	height: 150px;
	margin: 0 auto;
}

#leaderboard.wrap .container {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	margin-bottom: 40px;
}

#leaderboard.wrap .container .item {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	/*border: 1px solid #fff;*/
	margin-top: 10px;
}
#leaderboard.wrap .container .item p {
	flex: 1;
	/*border: 1px solid #fff;*/
	text-align: right;
	margin: 0;
}

#leaderboard.wrap .container .item p.playername {
	flex: 2;
	text-align: left;
}

#leaderboard.wrap .container .item p.playerrank {
	flex: 0.5;
	text-align: left;
}


#leaderboard.wrap .container .item.title p {
	font-size: 0.8em;
	color: #fff;
}

#leaderboard.wrap h2 {
	color: #ffc83d;
	font-size: 0.85em;
}

#leaderboard.wrap h3 {
	font-style: italic;
	font-size: 0.75em;
	color: #ffe49c;
}
